Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 Aug 2025 16:04:52 +0300

Tallinna Keskkonna- ja Kommunaalamet menetleb praegu 
projekteerimistingimuste taotlust nr 2511002/13149 aadressile Harju maakond, 
Tallinn, Lasnamäe linnaosa, Lagedi tee T2 // Lagedi tee 14a // Pendi tänav 
T3 (Maakaabelliin ja liitumiskilp) ja soovib teie arvamust eelnõule.

Arvamuse avalduse kutse põhjus: Kavandatav jääb transpordiga seotud 
mõjualasse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27506191>  (menetlus nr: 
500920), määrake omalt poolt arvamuse avalduse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Arvamust eelnõu kohta ootame kuni 25.08.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tallinna Keskkonna- ja Kommunaalamet) või menetleja (MERLIN LAUR) poole.